@charset "utf-8";
/* homepage link css */
.homeContainer{color:#333;}
.homeContainer a{color:#069; text-decoration:none;}
.homeContainer a:hover{color:#c00; text-decoration:none;}
/* search button link */
a.searchLink, a.searchLink:hover{color:#fff; text-decoration:none;}
/* homepage sprite image */
.sectionTit, ul.tab li, ul.tab .curTab, .grayArrowRight,.slideNum .curNum,.slideNum span, .slideGrayArrowl, .slideGrayArrowr, .slideGrayArrowl2, .slideGrayArrowr2{background:url(http://image.ednchina.com/HPBG.PNG) no-repeat 0 0;}
/* public css*/
.homeContainer dl, .homeContainer ul{margin:0; padding:0;}
.homeContainer li{list-style:none;}
.section{border:1px solid #bed7e5; line-height:16px; float:left; width:100%;}
.section h1{font:bold 20px Arial, Helvetica, sans-serif; color:#c00;}
.section h2{font:bold 14px Arial, Helvetica, sans-serif;}
.section h3{font:bold 12px Arial, Helvetica, sans-serif;}
.sectionTit{background-position:0 -62px; background-repeat:repeat-x; height:30px; border-bottom:1px solid #bed7e5;}
.sectionTit h2{padding:6px 10px;}
.grayDotLine{border-top:1px dashed #ccc; font-size:0;}
.grayDotLineV{border-left:1px dashed #ccc; font-size:0;}
.grayLineV{border-left:1px solid #ccc; font-size:0;}
.grayLine{border-top:1px solid #ccc; font-size:0;}
.detailBox{line-height:20px; text-align:left; display:block; position:relative;}
.detail{position:absolute; right:0;}
.relative{position:relative;}
/* left column css*/
ul.tab{height:30px;}
ul.tab li{display:block; float:left; background-position:0 -31px; background-repeat:repeat-x; text-align:center; height:30px; line-height:30px; color:#069; cursor:pointer; border-left:1px solid #bed7e5;}
ul.tab .firstTab{border-left:none;}
ul.tab .curTab{background-position:0 0; background-repeat:repeat-x; color:#333; font-weight:bold; cursor:default;}
.focusTab li{font-size:14px; width:222px; border-bottom:1px solid #bed7e5;}
.focusTab .curTab{font-size:16px; border-bottom:none;}
.focusCon{padding:10px; display:none;}
.focusSlide{width:300px; height:200px; position:relative; float:left;}
.focusSlide .img_frame{width:300px; height:200px; overflow:hidden; position:relative;}
.img_frame a{display:block; width:300px; height:200px;}
.img_frame img{width:300px; height:200px;}
.slideCon{position:absolute; bottom:0; left:0; width:100%;}
.slideTitBg{width:100%; height:26px; background-color:#000; filter:alpha(opacity=50); opacity:0.5;}
.slideTit{position:absolute; top:5px; left:3px; color:#fff; height:22px;}
.slideTit a{display:none; color:#fff; font:bold 14px Arial, Helvetica, sans-serif;}
.slideTit a:hover{color:#fff;}
.slideNum{background-color:#ccc; height:14px; text-align:center; padding-left:92px !important; *padding-left:82px;}
.slideNum span{ background-position:-10px -93px; width:9px; height:9px; margin:2px 10px; text-indent:-9999px; float:left; display:block; overflow:hidden; cursor:pointer;}
.slideNum .curNum{background-position:0px -93px; float:left;display:block}
.focusArticle{float:right; margin:5px 0 0 0; width:333px;}
.focusArticle .grayDotLine{margin:15px 0;}
.focusList{border-top:1px solid #ccc; margin:15px 0 0 0; padding:15px 0 0 0;}
.focusList ul{float:left; width:300px;}
.focusList li{margin:0 0 10px 0;}
.focusList strong{color:#c00; font-weight:normal;}
.focusList .grayLineV{float:left; height:70px; width:1px; margin:0 23px;}
.col_210{width:210px; float:left;}
.col_450{width:450px; float:right;}
.columnNav{background:url(http://image.ednchina.com/COLUMN_NAV_BG.png) repeat-x 0 0; padding:10px 6px; float:left;}
.grayArrowRight{background-position:0 -103px; width:6px; height:10px;}
.columnList{float:left; margin:0 0 15px 0; width:196px;}
.columnList ul{margin:6px 0 0 8px; padding:0 0 6px 0;}
.columnList li{float:left; width:90px; margin:3px 0 5px 0; padding:0 2px 0 2px;}
.hasGrayLine li{border-bottom:1px solid #ccc; padding:0 2px 3px 2px;}
.leftSubSecion{padding:10px 10px; float:left; width:188px;}
.detailCon{text-align:center; margin:0 0 15px 0;}
.detailCon h3{margin:5px 0 0 0;}
.pick{border-bottom:1px solid #ccc; padding:0 0 3px 0; margin:0 0 10px 0; float:left; width:180px;}
.pick span{display:block; float:left; background-color:#333; color:#fff; padding:3px 6px;}
dl.leftSubList{float:left; width:100%; margin:0 0 10px 0; border-bottom:1px solid #ccc; padding:0 0 5px 0;}
dl.leftSubList dt{float:right; width:126px;}
dl.leftSubList dd.image{float:left; width:47px; height:47px; margin:0 5px 0 0; border:1px solid #ccc;}
dl.leftSubList dd.image img{width:45px; height:45px; border:1px solid #fff;}
dl.leftSubList dd.videoImage{width:47px; height:40px;}
dl.leftSubList dd.videoImage img{width:45px; height:38px;}
.nograyLine dl{border:none;}
.activity{text-align:left;}
.normalTab{position:absolute; right:0px; top:0px;}
.normalTab .curTab{border-bottom:1px solid #fff;}
.normalTab li{padding:0 18px;}
dl.rightSubList{float:left; margin:0 0 10px 0; padding:0 0 10px 0;}
dl.rightSubList dt{float:right; font:bold 14px Arial, Helvetica, sans-serif; margin:5px 0 0 0;}
dl.rightSubList dd.image{float:left; margin:0 10px 0 0; padding:0 5px 0 0;}
.skillSource{display:none; padding:13px 10px 14px 10px; float:left; width:428px; overflow:hidden;}
.skillSource dl.rightSubList{border-bottom:1px dashed #ccc;}
.skillSource dt{width:252px;}
.skillSource .detailBox{width:252px; float:left;}
.skillSource dd{margin:0 0 0 170px;}
.skillSource dd.image{width:160px; height:110px; border-right:1px dashed #ccc;}
.skillSource dd.image img{width:160px; height:110px;}
.skillSource .dotList{float:left; width:430px;}
.skillSource .dotList li{width:190px; float:left; margin:5px; display:inline} 
.blogCon{display:none; padding:15px 10px; float:left; width:428px; overflow:hidden;}
.blogCon dt{width:332px;}
.blogCon .detailBox{width:332px; float:left;}
.blogCon dd{margin:0 0 0 90px;}
.blogCon dd.image{width:80px; height:80px;}
.blogCon dd.image img{width:80px; height:80px;}
.blogCon .dotList li{width:420px; float:left; margin:5px;}
.blogCon .dotList span{margin:0 8px 0 0; display:block; float:left;}
.blogTit{width:200px;}
.blogAuthor{width:100px;}
.blogDate{width:86px;}
.blogCon  .dotList li.viewMore{background:none; text-align:right;}
.forumCon{display:none; padding:15px 10px; width:428px; float:left; overflow:hidden;}
.forumCon dt{width:247px;}
.forumCon .detailBox{width:247px; float:left;}
.forumCon dd{margin:0 0 5px 175px;}
.forumCon dd.image{width:165px; height:140px;}
.forumCon dd.image img{width:165px; height:140px;}
.forumCon{display:none; padding:15px 10px;}
.forumCon .dotList{float:left; width:430px;} 
.forumCon .dotList li{width:190px; float:left; margin:5px; display:inline} 
ul.groupList{margin:10px 0;}
.groupList li{width:60px; text-align:center; float:left; margin:0 10px;display:inline;}
.groupList li img{width:60px ;height:60px;}
.groupCon{padding:10px; width:428px; float:left;}
.groupCon .dotList{width:214px; float:left; margin:10px 0 0 0;}
.groupCon .dotList li{margin:5px 5px 10px 5px;}
.groupCon .dotList .listh2{background:none; font:bold 14px Arial, Helvetica, sans-serif; padding:0; overflow:hidden;}
.grayButton{margin:15px 0 0 0; text-align:center;}
.grayButton a{display:inline-block; background-color:#e6e6e6; font-weight:bold; padding:6px 10px; margin:0 4px; text-align:center; overflow:hidden;}
.eMagCon{padding:10px; width:428px; float:left; overflow:hidden;}
.eMagList{margin:10px 0 0 0; float:left;}
.eMagList div{float:left;}
.eMagList .mag_frame{float:left; margin:0; width:384px; height:110px; overflow:hidden; position:relative;}
.eMagList li{float:left; text-align:center; width:90px; margin:0 3px;}
.eMagList li img{width:70px; height:90px;}
.eMagLink{margin:10px 0 0 0; width:428px; float:left; text-align:right;}
.eMagLink a{margin:0 10px;}
.leftArrow{width:15px;}
.rightArrow{width:15px; float:right;}
.slideGrayArrowl2{background-position:0 -140px; width:16px; height:25px; cursor:pointer;}
.slideGrayArrowl{background-position:0 -114px; width:16px; height:25px; cursor:default;}
.slideGrayArrowr2{background-position:0 -192px; width:16px; height:25px; cursor:pointer;}
.slideGrayArrowr{background-position:0 -166px; width:16px; height:25px; cursor:default;}
.eMagList .slideGrayArrowl,.eMagList .slideGrayArrowr, .eMagList .slideGrayArrowl2,.eMagList .slideGrayArrowr2{display:block; margin:30px 0 0 0;}
.curCon{display:block;}
/* right column css*/
.rightSectionCon{padding:10px; width:278px;}
dl.webinarList{float:left; margin:10px 0 0 0;}
dl.webinarList dt, dl.webinarList dd{display:block; float:left;}
dl.webinarList dt{color:#fff; background-color:#900; width:70px; height:25px; line-height:25px; text-align:center;}
dl.webinarList .dateBlue{background-color:#1b0e5e;}
dl.webinarList dd{width:195px; padding:0 0 0 10px;}
.webinarReview{float:left; width:278px; margin:30px 0 0 0;}
.webinarReview h2{border-bottom:4px solid #ccc; padding:0 0 3px 0; margin:0 0 5px 0;}
.rightSectionCon ul{margin:0 0 0 5px;}
.rightSectionCon li{margin:0 0 10px 0;}
.rightSectionCon ul .viewMore{background:none; text-align:right;}
.engineerCommunity .detailBox{margin:5px 0 15px 0;}
.engineerCommunity .dotList{margin:10px 0 0 0;}
.policeTit{margin:0 0 10px 0;}
.hotKeyword{position:relative; height:200px;}
.hotKeyword a{display:block; position:absolute;}
a.hot1{top:20px; left:50px; color:#333;}
a.hot2{top:25px; left:160px; font:bold 14px Arial, Helvetica, sans-serif; color:#333;}
a.hot3{top:50px; left:70px; font:bold 16px Arial, Helvetica, sans-serif; color:#900;}
a.hot4{top:52px; left:200px; font:bold 14px Arial, Helvetica, sans-serif;}
a.hot5{top:90px; left:20px; font:bold 14px Arial, Helvetica, sans-serif; color:#333;}
a.hot6{top:75px; left:150px; font:bold 14px Arial, Helvetica, sans-serif; color:#693;}
a.hot7{top:115px; left:100px; font:bold 14px Arial, Helvetica, sans-serif; color:#939;}
a.hot8{top:100px; left:200px; font:16px Arial, Helvetica, sans-serif; color:#c93;}
a.hot9{top:130px; left:180px; color:#333;}
a.hot10{top:145px; left:50px; font:14px Arial, Helvetica, sans-serif; color:#333;}
a.hot11{top:160px; left:120px; font:bold 14px Arial, Helvetica, sans-serif; color:#333;}
a.hot12{top:155px; left:220px; font:bold 14px Arial, Helvetica, sans-serif; color:#333;}
.sidebar .section{width:298px;overflow:hidden}


